#define n_PROGRAM 9000
#define n_SYMBOL_NAME 9001
#define n_HALT_COMPILER 9002
#define n_NAMESPACE 9003
#define n_STATEMENT 9004
#define n_EMPTY 9005
#define n_STATEMENT_LIST 9006
#define n_OPEN_TAG 9007
#define n_CLOSE_TAG 9008
#define n_USE_LIST 9009
#define n_USE 9010
#define n_CONSTANT_DECLARATION_LIST 9011
#define n_CONSTANT_DECLARATION 9012
#define n_STRING 9013
#define n_LABEL 9014
#define n_CONDITION_LIST 9015
#define n_CONTROL_CONDITION 9016
#define n_IF 9017
#define n_ELSEIF 9018
#define n_ELSE 9019
#define n_WHILE 9020
#define n_DO_WHILE 9021
#define n_FOR 9022
#define n_FOR_EXPRESSION 9023
#define n_SWITCH 9024
#define n_BREAK 9025
#define n_CONTINUE 9026
#define n_RETURN 9027
#define n_GLOBAL_DECLARATION_LIST 9028
#define n_GLOBAL_DECLARATION 9029
#define n_STATIC_DECLARATION_LIST 9030
#define n_STATIC_DECLARATION 9031
#define n_ECHO_LIST 9032
#define n_ECHO 9033
#define n_INLINE_HTML 9034
#define n_UNSET_LIST 9035
#define n_UNSET 9036
#define n_FOREACH 9037
#define n_FOREACH_EXPRESSION 9038
#define n_THROW 9039
#define n_GOTO 9040
#define n_TRY 9041
#define n_CATCH_LIST 9042
#define n_CATCH 9043
#define n_DECLARE 9044
#define n_DECLARE_DECLARATION_LIST 9045
#define n_DECLARE_DECLARATION 9046
#define n_VARIABLE 9047
#define n_REFERENCE 9048
#define n_VARIABLE_REFERENCE 9049
#define n_FUNCTION_DECLARATION 9050
#define n_CLASS_DECLARATION 9051
#define n_CLASS_ATTRIBUTES 9052
#define n_EXTENDS 9053
#define n_EXTENDS_LIST 9054
#define n_IMPLEMENTS_LIST 9055
#define n_INTERFACE_DECLARATION 9056
#define n_CASE 9057
#define n_DEFAULT 9058
#define n_DECLARATION_PARAMETER_LIST 9059
#define n_DECLARATION_PARAMETER 9060
#define n_TYPE_NAME 9061
#define n_VARIABLE_VARIABLE 9062
#define n_CLASS_MEMBER_DECLARATION_LIST 9063
#define n_CLASS_MEMBER_DECLARATION 9064
#define n_CLASS_CONSTANT_DECLARATION_LIST 9065
#define n_CLASS_CONSTANT_DECLARATION 9066
#define n_METHOD_DECLARATION 9067
#define n_METHOD_MODIFIER_LIST 9068
#define n_FUNCTION_MODIFIER_LIST 9069
#define n_CLASS_MEMBER_MODIFIER_LIST 9070
#define n_EXPRESSION_LIST 9071
#define n_LIST 9072
#define n_ASSIGNMENT 9073
#define n_NEW 9074
#define n_UNARY_PREFIX_EXPRESSION 9075
#define n_UNARY_POSTFIX_EXPRESSION 9076
#define n_BINARY_EXPRESSION 9077
#define n_TERNARY_EXPRESSION 9078
#define n_CAST_EXPRESSION 9079
#define n_CAST 9080
#define n_OPERATOR 9081
#define n_ARRAY_LITERAL 9082
#define n_EXIT_EXPRESSION 9083
#define n_BACKTICKS_EXPRESSION 9084
#define n_LEXICAL_VARIABLE_LIST 9085
#define n_NUMERIC_SCALAR 9086
#define n_STRING_SCALAR 9087
#define n_MAGIC_SCALAR 9088
#define n_CLASS_STATIC_ACCESS 9089
#define n_CLASS_NAME 9090
#define n_MAGIC_CLASS_KEYWORD 9091
#define n_OBJECT_PROPERTY_ACCESS 9092
#define n_ARRAY_VALUE_LIST 9093
#define n_ARRAY_VALUE 9094
#define n_CALL_PARAMETER_LIST 9095
#define n_VARIABLE_EXPRESSION 9096
#define n_INCLUDE_FILE 9097
#define n_HEREDOC 9098
#define n_FUNCTION_CALL 9099
#define n_INDEX_ACCESS 9100
#define n_ASSIGNMENT_LIST 9101
#define n_METHOD_CALL 9102
#define n_CONCATENATION_LIST 9103
#define n_PARENTHETICAL_EXPRESSION 9104
#define n_TRAIT_USE 9105
#define n_TRAIT_USE_LIST 9106
#define n_TRAIT_ADAPTATION_LIST 9107
#define n_TRAIT_INSTEADOF 9108
#define n_TRAIT_REFERENCE_LIST 9109
#define n_TRAIT_METHOD_REFERENCE 9110
#define n_TRAIT_AS 9111
#define n_YIELD 9112
#define n_FINALLY 9113
#define n_UNPACK 9114
#define n_DECLARATION_RETURN 9115
#define n_NULLABLE_TYPE 9116
